
Database - Feature #1975

Feature # 1668 (Closed): add support for additional (non-dynamic) database attributes

add runtime support for (non-dynamic) database attributes

01/26/2013 01:54 AM - Eric Faulhaber

Status: Closed Start date: 06/03/2013

Priority: Normal Due date: 06/28/2013

Assignee: Vadim Nebogatov % Done: 100%

Category:  Estimated time: 140.00 hours

Target version: Runtime Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 01/26/2013 01:55 AM - Eric Faulhaber

- Estimated time set to 30.00

#2 - 02/25/2013 02:43 AM - Eric Faulhaber

- Assignee set to Vadim Nebogatov

Log all history in parent task.

#3 - 04/25/2013 11:56 AM - Eric Faulhaber

- Start date set to 05/27/2013

- Estimated time changed from 30.00 to 100.00

- Due date set to 06/17/2013

#4 - 04/26/2013 09:10 AM - Eric Faulhaber

- Estimated time changed from 100.00 to 140.00

- Due date changed from 06/17/2013 to 06/21/2013

#5 - 04/29/2013 01:55 PM - Eric Faulhaber

- Due date changed from 06/21/2013 to 06/28/2013

- Start date changed from 05/27/2013 to 06/03/2013

#6 - 01/07/2014 12:11 PM - Eric Faulhaber

- % Done changed from 0 to 100

- Status changed from New to Closed

I am closing this issue; the remaining methods and attributes are being managed through issue #1655.

#7 - 11/16/2016 11:42 AM - Greg Shah

- Target version changed from Milestone 7 to Runtime Support for Server Features
